/*****deep blue: #034EA2***************/
/*****sky blue: #d9e5f1***************/
body{
	font-family:'DIN';
	font-size:14px;
}
.we-mega-menu-ul>.we-mega-menu-li>a {
	text-transform:none;
}
.mt-20{
	margin-top:20px;
}
.mb-20 {
	margin-bottom:20px;
}
.row {
    margin-right: 0px; 
    margin-left: 0px
}

a:hover{
	color:#034EA2;
	text-decoration:none;
}
img {
    max-width: none;
    height: auto;
}
.flexslider, .navbar-we-mega-menu {
	background: transparent;
	border:none;
	margin: 0 0 0 0;
}
.we-mega-menu-ul>.we-mega-menu-li>a {
    background: transparent;
}
.we-mega-menu-ul>.dropdown-menu:hover>a, .we-mega-menu-ul>.dropdown-menu:hover>span, .we-mega-menu-ul>.dropdown-menu:focus>a, .we-mega-menu-ul>.dropdown-menu:focus>span {
    background: transparent;
    color: unset;
  
}
#block-mainnavigation .navbar-we-mega-menu.click-action .we-mega-menu-ul .dropdown-menu.clicked {
    position: unset;
}
.sidebar nav .nav {
    margin: 0 0;
}
.div-shine-mobile, #block-quicklinkmobile, #block-mainnavigation-4, #block-chevrongalleryvertical{
	display:none;
}
.node__content {
    font-size: 1em;
     margin-top: 0px; 
}
.form-control, .form-select {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000000;
    border-radius: unset;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	max-width:500px;
}
#captcha {
	margin-bottom:1rem;
}
/******* Head area ******/
body:not(.node--type-front-page) .basic-page-banner{
	padding-top: 150px;
}
header#header {
	position:fixed;
	z-index:99;
	width:100%;
	background-color: rgba(255, 255, 255, 1);
	-webkit-transition: background-color .55s ease;
	-moz-transition: background-color .55s ease;
	-ms-transition: background-color .55s ease;
	-o-transition: background-color .55s ease;
	transition: background-color .55s ease;
	padding:0rem 4.5rem 1rem 4.5rem;
	height:150px;
}
.node--type-front-page header#header{
	background-color: rgba(255, 255, 255, 0.9);
}
#navbar-main .navbar-brand{
	padding:10px 0 0 0;
}
#navbar-main .navbar-brand img {
	max-width:301px;
}
/**************Google Translator***************/
#block-googletranslator{
	min-width:160px;
	margin-right:30px;
}
#google_translator_element{
	display: block;
    margin: 11px 0 0 0;
}
#google_translator_element .goog-te-gadget-simple {
	background-color: transparent;
    border-left: none;
    border-top: none;
    border-bottom: none;
    border-right: none;
}
.goog-te-menu-value span{
	font-size: 13px;
    line-height: 23px;
    font-family: 'DINLightRegular';
    color: #000000 !important;
}
.notranslate.google-translator-switch {
	visibility:hidden;
}
/***Navbar top***/
#navbar-main, #navbar-top{
	background-color: transparent;
	padding:0 0 0 0;
	position:relative;

}
.navbar#navbar-top {
	justify-content: flex-end;
	position: absolute;
    right: 4.5rem;
	top: 20px;
	z-index:101;
	padding:0 0 0 0;
}

#block-hume-barrio-subtheme-main-menu{
	margin-top:3rem;
}
/*** Searchbox ***/
header #search-block-form {
    padding: 5px 5px;
    flex-flow: row wrap;
}
header #block-hume-barrio-subtheme-search{
	position: relative;
    top: 0;
    right: 0px;
	z-index:50;
	-webkit-transition: width .55s ease;
	-moz-transition: width .55s ease;
	-ms-transition: width .55s ease;
	-o-transition: width .55s ease;
	transition: width .55s ease;
}
header .js-form-type-search input.form-search{
	float:none;
	padding-left: 10px;
	padding-right: 19px;
	font-size:1.4em;
	margin-left: auto;
	-webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
	color:#000000;
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	-o-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
header #search-block-form .icon {
	left: auto;
	right: 5px;
	top:5px;
	width: 29px;
	height:29px;
	padding:0 0 0 0;
}
header .search-form.search-block-form.form-row{
	margin-left:0;
	margin-right:0;
}
header i.better_search{
	background: url('images/search.png') center center no-repeat;
	height: 29px;
	width: 29px;
}
header .js-form-type-search input.form-search {
	background: white;
}
header .js-form-type-search input.form-search:hover,
header .js-form-type-search input.form-search:focus,
header .js-form-type-search input.form-search:active {
  outline: none;
  width:  460px;
  border: none;;
  padding-right:29px;
  box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,.075);
}
header .js-form-type-search:hover input.form-search {
  width:  460px;
  cursor: pointer;
  border: none;
  padding-right:29px;
}
header .search-form.search-block-form.form-row:hover input.form-search {
  width: 460px;
  cursor: pointer;
  border: none;/*1px #ffffff solid;*/
  padding-right:29px;
  box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,.075);
  font-size:13px;
  font-family:'DINLightRegular';
}
/*** External Links ****/
#block-externallinks {
	padding:12px 0 0 0;
}
#block-externallinks li.nav-item a{
	font-size:13px;
	line-height:23px;
	font-family:'DINLightRegular';
	color:#000000;
	background:transparent;
	padding:0 0 0 0;
	margin:0 37px 0 0;
}
#block-externallinks li.nav-item a:hover{
	color:#034EA2;
}
/*** Button - Book a Tour ****/
.btn_book_a_tour{
	background:url('images/book_a_tour_n_h.png') no-repeat;
	width:147px;
	height:40px;
	display:inline-block;
	margin-left:20px;
}
.btn_book_a_tour:hover {
	background-position:0px -41px;
}

/** Main menu **/
@media (min-width: 1001px ) {
#header #CollapsingNavbar{
	padding:0 0 0 0;
}
/*
#block-hume-barrio-subtheme-main-menu li.nav-item a{
	font-size:21px;
	font-family:'DINCondBoldRegular';
	color:#000000;
}
#block-hume-barrio-subtheme-main-menu li.nav-item a:hover{
	color:#034EA2;
}*/
#block-mainnavigation {
	margin-top:64px;
	position:relative;
	top:14px;
}
.we-mega-menu-submenu>.we-mega-menu-submenu-inner{
	min-height:unset;
}
.we-mega-menu-ul .dropdown-menu{
	position: unset;
}
#block-mainnavigation .navbar-we-mega-menu{
	padding:0 0 0 0;
	background: transparent;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-ul{
	flex-wrap:nowrap;
	width:1000px;
	justify-content:space-between;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-li .we-mega-menu-submenu{
	position: absolute;
    left: 0px;
	background: transparent;
	border:none;
	box-shadow: none !important;
	padding:0 0 0 0;
	
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-li .we-mega-menu-submenu .subul{
	width:960px;
	display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
	margin: 0px 0 0 44px;
	padding-top:6px;
	border-top:1px dotted #000000;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-li .we-mega-menu-submenu .subul li{
	margin-left:0px;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-li .we-mega-menu-submenu .subul li:not(:last-child)	{
	margin-right:6px;
	margin-left:0px;
	padding-right:10px;
	background: transparent url('images/main-nav-sub-menu-slash.png') right no-repeat;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-li .we-mega-menu-submenu .subul li a{
	font-size:13px;
	font-family:'DINLightRegular';
	border-bottom:none;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-ul li{
	border:none;
	margin-left: auto;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-ul li a{
	background-color: transparent;
	font-size:21px;
	font-family:'DINCondBoldRegular';
	color:#000000;
	padding:0 0 0 0;
	line-height:110%;
}
#block-mainnavigation .navbar-we-mega-menu .we-mega-menu-ul li a:hover, #block-mainnavigation .navbar-we-mega-menu .we-mega-menu-ul li.active-trail >a, #block-mainnavigation .navbar-we-mega-menu .we-mega-menu-ul li.active >a{
	color:#034EA2;
}
.we-mega-menu-ul .dropdown-menu>a:before, .we-mega-menu-ul .dropdown-menu>span:before {
    background-image: none;
}
}
/*******Content area************/
#main{
	padding: 0 0;
}

/****home page slider*****/
.flexslider.optionset-home-page-slider{
	border:none;
	background: transparent;
	margin-bottom:40px;
}

.view-home-page-slider-show .field--name-field-media-image .field__item{
	clip-path: polygon(100% 0, 100% 82%, 50% 100%, 0 82%, 0 0);
}
.home-page-slider-flex-control-nav {
    width: 100%;
    position: absolute;
    top: calc( (100vw / 1920 )* 725 + 18px ) ;
    text-align: center;
}
.slides, .slides > li, .home-page-slider-flex-control-nav, .home-page-slider-flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
	z-index: 10;
}
.home-page-slider-flex-control-nav li {
    margin: 0 0px;
    display: inline-block;
    zoom: 1;
}
.home-page-slider-flex-control-paging li a {
    width: 35px;
    height: 35px;
    display: block;
    background: transparent url('images/slider_arrows_n_a.png') 0px bottom no-repeat;
    cursor: pointer;
    text-indent: -9999px;
}
.home-page-slider-flex-control-paging li a:hover, .home-page-slider-flex-control-paging li a.home-page-slider-flex-active{
	background-position:0px top;
}

.view-home-page-slider-show .views-field-body {
	margin-top:80px;
	width:100%;
	
}
.view-home-page-slider-show .views-field-body p{
	margin:0 auto 0 auto;
	text-align:center;
	font-family:'DINCondLightRegular';
	color:#000000;
	font-size:50px;
	line-height:102%;
	width:70%;
	max-width:960px;
}
.view-home-page-slider-show .views-field-field-slider-link{
	text-align:center;
	margin:12px 0 0 0;
}
.view-home-page-slider-show .views-field-field-slider-link a{	
	font-family:'DINCondBoldRegular';
	color:#034EA2;
	font-size:18px;
	line-height:100%;
}

/**********Chevron gallery horizontal*******************/
.chevron-gallery-horizontal {
	position: relative;
}
.chevron-gallery-horizontal a.chevron-gallery-item{
	display:block;
}
.chevron-gallery-horizontal .chevron-gallery-item-1{
	width:24.01%;	
	clip-path: polygon(71% 0, 100% 50%, 71% 100%, 0 100%, 0 0);
}
.chevron-gallery-horizontal .chevron-gallery-item img{
	width:100%;
	height:auto;
	/*background: transparent url('images/donnybrook_campus_v2.png') no-repeat;
	background: transparent url('images/donnybrook_campus_default.png') no-repeat;
	background-position: left top;
	background-size: cover;*/
}
.chevron-gallery-horizontal .chevron-gallery-item img.img_hover{
	display:none;
}

.chevron-gallery-horizontal .chevron-gallery-item:hover img.img_default{
	display:none;
}
.chevron-gallery-horizontal .chevron-gallery-item:hover img.img_hover{
	display:block;
}
/*
.chevron-gallery-horizontal .chevron-gallery-item:hover img {
	background-position: left bottom;
	background: transparent url('images/donnybrook_campus_hover.png') no-repeat;
	background-size: cover;
	background-position: left top;
}*/
.chevron-gallery-horizontal .chevron-gallery-item-2{
	position: absolute;
	left:17.708%;
	width:27.135%;
	clip-path: polygon(0 0, 73% 0, 100% 50%, 73% 100%, 0 100%, 27% 50%);
}
/*.chevron-gallery-horizontal .chevron-gallery-item-2 img{
	width:100%;
	height:auto;
	background: transparent url('images/Mt-Ridley-campus.png') no-repeat;
	background-position: left top;
	background-size: cover;
}
.chevron-gallery-horizontal .chevron-gallery-item-2:hover img {
	background: transparent url('images/Mt-Ridley-campus_hover.png') no-repeat;
	background-position: left bottom;
	background-size: cover;
}*/
.chevron-gallery-horizontal .chevron-gallery-item-3{
	position: absolute;
	left:38.4895%;
	width:27.135%;
	clip-path: polygon(0 0, 73% 0, 100% 50%, 73% 100%, 0 100%, 27% 50%);
}
/*.chevron-gallery-horizontal .chevron-gallery-item-3 img{
	width:100%;
	height:auto;
	background: transparent url('images/apply_now_v2.png') no-repeat;
	background-position: left top;
	background-size: cover;
}
.chevron-gallery-horizontal .chevron-gallery-item-3:hover img {
	background-position: left bottom;
}*/
.chevron-gallery-horizontal .chevron-gallery-item-4{
	position: absolute;
	left:59.375%;
	width:27.135%;
	clip-path: polygon(0 0, 73% 0, 100% 50%, 73% 100%, 0 100%, 27% 50%);
}
/*.chevron-gallery-horizontal .chevron-gallery-item-4 img{
	width:100%;
	height:auto;
	background: transparent url('images/latest_videos_v2.png') no-repeat;
	background-position: left top;
	background-size: cover;
}
.chevron-gallery-horizontal .chevron-gallery-item-4:hover img {
	background-position: left bottom ;
}*/
.chevron-gallery-horizontal .chevron-gallery-item-5{
	position: absolute;
	right:0%;
	width:19.67%;
	clip-path: polygon(100% 0, 100% 100%, 0 100%, 37% 50%, 0 0);
}
/*.chevron-gallery-horizontal .chevron-gallery-item-5 img{
	width:100%;
	height:auto;
	background: transparent url('images/from_principal_v2.png') no-repeat;
	background-position: left top;
	background-size: cover;
}
.chevron-gallery-horizontal .chevron-gallery-item-5:hover img {
	background-position: left bottom;
}*/
.chevron-gallery-item-link {
	display:block;
	position: absolute;
    top: 8%;
	left:15%;
	font-size:21px;
	color:#ffffff;
	font-family:"DINCondMediumRegular" ;
}
.chevron-gallery-item:first-child .chevron-gallery-item-link{
	left:2%;
}
.chevron-gallery-item:last-child .chevron-gallery-item-link{
	left:20%;
}

/**********Home page quick links******************/
#block-homepagequicklinks{
	max-width:500px;
	width:28%;
	display:inline-block;
	box-sizing: border-box;
	padding:2rem 2rem 3rem 3.5rem;
}
#block-homepagequicklinks .quick-links-heading{
	font-size:50px;
	font-family:"DINCondLightRegular";
	color:#034EA2;
	margin:0 0 1rem 0.5rem;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links{
	display:block;
	padding-top:80px;
	min-width: 89px;
	max-width:90px;
	font-size:16px;
	font-family:'DINLightRegular';
	text-align:center;
	line-height:110%;
}
#block-homepagequicklinks .block-home-page-quick-links .row:nth-child(3), 
#block-homepagequicklinks .block-home-page-quick-links .row:nth-child(4) {
	margin-top:1rem;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.enrolment-enquiries{
	background: transparent url("images/icons/quick_link_enrol_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.school-portal{
	background: transparent url("images/icons/quick_link_portal_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.academic-results{
	background: transparent url("images/icons/quick_link_academic_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.apply-online{
	background: transparent url("images/icons/quick_link_apply_online_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.upcoming-events{
	background: transparent url("images/icons/quick_link_events_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.uniform-shop{
	background: transparent url("images/icons/quick_link_uniform_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.transport{
	background: transparent url("images/icons/quick_link_transport_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.latest-news{
	background: transparent url("images/icons/quick_link_latest_news_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.employment{
	background: transparent url("images/icons/quick_link_employment_n_a.png") 8px top no-repeat;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links:hover{
	text-decoration:none;
	color:#034EA2;
	background-position: 8px -229px;
}
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.transport:hover,
#block-homepagequicklinks .block-home-page-quick-links a.link-quick-links.upcoming-events:hover{
	background-position: 8px -230px;
}
.m-lr-auto{
	margin-left:auto;
	margin-right:auto;
}
/**********What's Happending at Hume******************/
#block-views-block-what-s-happening-at-hume-block-1{
	width:70%;
	display:inline-block;
	vertical-align:top;
	padding: 2rem 6rem 2rem 6rem;
}
#block-views-block-what-s-happening-at-hume-block-1 h2{
	font-size:50px;
	font-family:"DINCondLightRegular";
	color:#034EA2;
	margin:0 0 1.3rem 0;
}
.view-id-what_s_happening_at_hume >.view-content >div{
	width:100%;
}
.view-id-what_s_happening_at_hume ul.slides .views-field-field-image img{
	width:100%;
	max-width:340px;
	height:auto;
	border-top: 9px solid transparent;
}
.view-id-what_s_happening_at_hume ul.slides li .views-field-field-image a{
	display:inline-block;
}
.view-id-what_s_happening_at_hume ul.slides li:hover .views-field-field-image a{
	background-color: #034EA2;
}
.view-id-what_s_happening_at_hume ul.slides li:hover .views-field-field-image img{
	border-top: 9px solid #034EA2;
	background-color: #034EA2;
	opacity:0.6;
}
.view-what-s-happening-at-hume .views-field-title {
	font-size:21px;
	color:#000000;
	font-family:"DINCondMediumRegular";
	margin:0.4rem 0 0 0;
	width:100%;
	max-width:340px;
	line-height:120%;
}
.view-what-s-happening-at-hume .views-field-field-sub-heading, .view-what-s-happening-at-hume .views-field-field-sub-heading p {
	font-size:18px;
	color:#000000;
	font-family:"DINLightRegular";
	margin:0.1em 0 0 0;
	width:100%;
	max-width:340px;
	line-height:120%;
}
.view-what-s-happening-at-hume .views-field-view-node {
	font-size:18px;
	color:#000000;
	font-family:"DINCondBoldRegular";
	margin:0.1em 0 0 0;
	width:100%;
	max-width:340px;
	line-height:120%;
	border-bottom: 9px solid transparent;
	padding-bottom:1rem;
}
.view-id-what_s_happening_at_hume ul.slides li:hover .views-field-view-node{
	border-bottom: 9px solid #034EA2;
}
.optionset-what-s-happening-at-hume a.flex-prev {
	width: 32px;
    height: 55px;
	display:block;
	background: transparent url('images/arrow_white_left.png') 0px bottom no-repeat;
    cursor: pointer;
	opacity: 0.7;
	left: -70px !important;
}
.optionset-what-s-happening-at-hume a.flex-prev:before, 
.optionset-what-s-happening-at-hume a.flex-next:before
{
	content:none;
}	
.optionset-what-s-happening-at-hume a.flex-next {
	width: 32px;
    height: 55px;
	display:block;
	background: transparent url('images/arrow_white_right.png') 0px bottom no-repeat;
    cursor: pointer;
	opacity: 0.7;
	right: -70px !important;
}
.optionset-what-s-happening-at-hume a.flex-prev,
.optionset-what-s-happening-at-hume a.flex-next {
	top: calc(50% - 16px)
}
/**********Message from principal******************/
#block-homepagemessagefromprincipal{
	position:relative;
}
.img_message_from_principal {
	width: 47%;
	height:auto;
	clip-path: polygon(79% 0, 100% 50%, 79% 100%, 0 100%, 0 0);
}
@media not all and (min-resolution:.001dpcm) { 
    @media {
        .img_message_from_principal { 
            height:intrinsic;
        }
    }
}
.div_message_from_principal_blue_bg {
	position: absolute;
    width: 61.8%;
    height: 100%;
    right: 0;
    background: #034EA2;
    z-index: 20;
    clip-path: polygon(0 0, 16.2% 50%, 0 100%, 100% 100%, 100% 0);
}
.div_message_from_principal{
	width:52%;
	z-index:22;
	box-sizing: border-box;
    padding-left: 4%;
	padding-right:4%;
    flex-flow: column;
}
.message_from_principal_heading{
	font-size:50px;
	font-family:'DINCondLightRegular';
	color:#ffffff;
	margin-bottom:0px;
}
.message_from_principal_subhead{
	font-size:21px;
	font-family:'DINCondMediumRegular';
	color:#ffffff;
	margin:0 0 0 0;
}
.message_from_principal_text{
	font-size:18px;
	font-family:'DINLightRegular';
	color:#ffffff;
	margin:0 0 0 0;
	line-height:120%;
	max-width:670px;
}
.message_from_principal_link a{
	font-size:18px;
	font-family:'DINCondBoldRegular';
	color:#ffffff;
	margin:0 0 0 0;
}
.message_from_principal_link a:hover{
	color:#DBFFF0;
}


/****************************************
Basic page
****************************************/
#block-hume-barrio-subtheme-page-title,
#block-hume-barrio-subtheme-content {
	padding-right:4.5rem
}
/****************************************
Top banner image
****************************************/
.basic-page-banner{
	clip-path: polygon(100% 0, 100% 79%, 26% 100%, 0 79%, 0 0);
	overflow: hidden;
}
.basic-page-banner img{
	width:100%;
}
.basic-page-banner-blank{
	width:100%;
	min-height:183px;
	height:183px;
}
.field.field--name-field-top-banner-image{
	display:none !important;
}
/*************************
Page title
*************************/
.block-page-title-block h1.title{
	font-size:50px;
	margin:1.2rem 0;
	font-family: 'DINCondBoldRegular';
	line-height:100%;
}
/****************************************
basic sub heading
****************************************/
.field--name-field-sub-heading {
	font-size:50px;
	font-family: 'DINCondLightRegular';
	line-height:100%;
	max-width:1000px;
}
/****************************************
basic page body
****************************************/
.field--name-body {
	font-size:15px;
	font-family: 'DINLightRegular';
}
.main-content img,
.main-content table{
	max-width:100%;
}
/****************************************
Basic page slider
****************************************/
.flexslider.optionset-basic-page-slider{
	border:none;
	background: transparent;
	width:68%;
	padding-bottom:20px;
}
.flexslider.optionset-basic-page-slider .flex-caption{
	width:30%;
	font-size:13px;
	font-family: 'DINLightRegular';
}
.basic-page-slider-flex-control-nav {
    width: 50%;
    text-align: center;
}
.basic-page-slider-flex-control-nav.basic-page-slider-flex-control-paging{
    display:flex;
	justify-content: flex-end;
	position: absolute;
    right: 0px;
	bottom: 0px;
	z-index:40;
}
.basic-page-slider-flex-control-nav li {
    margin: 0 0px;
    display: inline-block;
    zoom: 1;
}
.basic-page-slider-flex-control-paging li a {
    width: 24px;
    height: 24px;
    display: block;
    background: transparent url('images/slider_arrows_n_a.png') 0px bottom no-repeat;
    cursor: pointer;
    text-indent: -9999px;
	background-size: cover;
}
.basic-page-slider-flex-control-paging li a:hover, .basic-page-slider-flex-control-paging li a.basic-page-slider-flex-active{
	background-position:0px top;
}
.basic-page-slider-flex-direction-nav{
	position:absolute;
	bottom: calc(50% - 26px);
	width:calc(100% + 100px);
	left:-50px;
	padding:0 0 0 0;
	display: flex;
	z-index: 40;
}
.basic-page-slider-flex-direction-nav li{
	list-style:none;
	width: 32px;
    height: 55px;
	display:block;
}
li.basic-page-slider-flex-nav-next{
	align-self: flex-end;
	margin-left: auto;
}
a.basic-page-slider-flex-prev {
	width: 32px;
    height: 55px;
	display:block;
	background: transparent url('images/arrow_white_left.png') 0px bottom no-repeat;
    cursor: pointer;
}
a.basic-page-slider-flex-next {
	width: 32px;
    height: 55px;
	display:block;
	background: transparent url('images/arrow_white_right.png') 0px bottom no-repeat;
    cursor: pointer;
}
/***************sidebar first**************************/
#sidebar_first{
	padding:1rem 1rem 0 4.5rem;
	max-width:540px;
}
.node--type-news #sidebar_first{
	padding:2.5rem 1rem 0 4.5rem;
}
.sidebar .block {
	background-color: transparent;
    border-color: unset;
    border-style: none; 
    border-width: unset;
	border:none;
    padding: 0px 0px; 
    margin: 0 0 20px 0;
}
/***************sidebar first Menu**************************/
#sidebar_first.block-menu {
	background:transparent;
	border: none;
}
#sidebar_first .block-menu h2{
	display:none;
}
#sidebar_first .block-menu .nav-item a{
	font-size:18px;
	font-family:'DINLightRegular';
	padding: 6px 40px 6px 0px;
	min-width:180px;
}
#sidebar_first .block-menu .nav-item a:hover{
	background: transparent;
}
#sidebar_first .block-menu.navigation.menu--main ul {
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding: 10px 0;
	margin-bottom:1rem;
}

/**********Basic page quick links******************/
#block-siderbarquicklinks{
	min-width:220px;
	max-width:500px;
	width:28%;
	display:inline-block;
	box-sizing: border-box;
	padding:0rem 0rem 1rem 0rem;
}
#block-siderbarquicklinks .quick-links-heading{
	font-size:50px;
	font-family:"DINCondLightRegular";
	color:#034EA2;
	margin:0 0 1rem 0rem;
}
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links{
	display:block;
	padding-top:80px;
	min-width: 89px;
	max-width:90px;
	font-size:16px;
	font-family:'DINLightRegular';
	text-align:center;
	line-height:110%;
}
#block-siderbarquicklinks .block-sidebar-quick-links .row:nth-child(3) {
	margin-top:2rem;
}
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links.enrolment-enquiries{
	background: transparent url("images/icons/quick_link_enrol_n_a.png") 8px top no-repeat;
}
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links.school-portal{
	background: transparent url("images/icons/quick_link_portal_n_a.png") 8px top no-repeat;
	margin-left: auto;
}
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links.apply-online{
	background: transparent url("images/icons/quick_link_apply_online_n_a.png") 8px top no-repeat;
}
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links:hover{
	text-decoration:none;
	color:#034EA2;
	background-position: 8px -229px;
}
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links.transport:hover,
#block-siderbarquicklinks .block-sidebar-quick-links a.link-quick-links.upcoming-events:hover{
	background-position: 8px -230px;
}
/**********Footer************/
.site-footer__top.clearfix{
	padding: 0 4.5rem;
}
.site-footer .block, .site-footer__bottom {
    border: none;
    padding: 0;
}
.site-footer .container-fluid{
	padding-right: 0;
    padding-left: 0;
}
/*******************Region featured bottom***************************/
.featured-bottom > .container-fluid{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/********************site map****************************/
.region-featured-bottom-first .block-we-megamenu{
	width:100%;
	background:#034EA2;
	padding: 1rem 4.5rem 1rem 4.5rem;
}
.region-featured-bottom-first .block-we-megamenu > h2{
	font-size:21px;
	font-family:"DINCondBoldRegular";
	margin:0 0 0 0;
	background: transparent url('images/toggle_arrow.png') no-repeat;
	background-size:20px;
	background-position: 70px -53px;
	cursor:pointer;
}
.region-featured-bottom-first .block-we-megamenu h2.active{
	background-position: 70px 8px;
}

.region-featured-bottom-first .block-we-megamenu h2, 
.region-featured-bottom-first .block-we-megamenu a, 
.region-featured-bottom-first .block-we-megamenu a:hover,
.region-featured-bottom-first .block-we-megamenu li:hover a,
.region-featured-bottom-first .we-mega-menu-submenu li.we-mega-menu-li a {
	color:#ffffff;
	padding:0 0 0 0;
}
.region-featured-bottom-first .region-we-mega-menu{
	display:none;
}
.region-featured-bottom-first .region-we-mega-menu .container-fluid > .we-mega-menu-ul{
	flex-wrap: nowrap;
}
.region-featured-bottom-first .nav-tabs .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.region-featured-bottom-first  .we-mega-menu-ul > li.we-mega-menu-li{
	box-sizing:border-box;
	padding: 0rem 1rem 0rem 1rem;
	max-width:170px;
}
.region-featured-bottom-first .we-mega-menu-ul li.we-mega-menu-li{
	flex-flow: column;
	align-items: flex-start;
	border:none;
}
.region-featured-bottom-first .we-mega-menu-ul li.we-mega-menu-li a{
	text-align:left;
	display:inline-block;
	border: none;
	font-family:"DINCondMediumRegular";
	font-size:16px;
	text-transform: CAPITALIZE;
	background: transparent;
    color: #ffffff;
}
.region-featured-bottom-first .we-mega-menu-ul > li.we-mega-menu-li > a{
	max-height:20px;
	padding: 0 0 0 0;
	
}
.region-featured-bottom-first .we-mega-menu-ul .we-mega-menu-submenu{
	visibility: visible !important;
	opacity: 1 !important;
	position: unset;
	display:block !important;
	z-index: 20;
    top: unset;
    left: unset;
	margin:0 0 0 0;
	padding:0 0 0 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: transparent;
    border: 0 none;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
}
.region-featured-bottom-first .we-mega-menu-ul .we-mega-menu-submenu-inner ul.subul {
	flex-flow:column;
	max-width:140px;
}
.region-featured-bottom-first .we-mega-menu-ul .we-mega-menu-submenu-inner ul.subul a{
	font-family:"DINLightRegular";
	font-size:11px;
}
/********Footer logo**************/
#block-logobottom{
	margin-right:45px;
}
/********Footer Campus info**************/
#block-footercampusinfo .row, .row.region-footer-second{
	flex-wrap:nowrap;
}
#block-footercampusinfo .row .col{
	padding-left:0;
	padding-right:100px;
}
#block-footercampusinfo p, #block-footercampusinfo a {
	color:#000000;
	margin:0 0 0 0;
	white-space: nowrap;
}
#block-footercampusinfo p.mb-10{
	margin-bottom:10px;
}
#block-footercampusinfo p.mb-20{
	margin-bottom:20px;
}
#block-footercampusinfo .text-footer-address{
	font-size:11px;
	line-height:15px;
	font-family:'DINLightRegular';
}
#block-footercampusinfo .heading-footer-address {
	font-size:11px;
	line-height:15px;
	font-family:'DINCondBoldRegular';
}
#block-footercampusinfo .heading-footer-campus {
	font-size:11px;
	line-height:15px;
	font-family:'DINCondMediumRegular';
}
/*************Footer social links*************************/
#block-footersociallinks {
	margin-left:200px;
}
#block-footersociallinks .row .col-2{
	width:59px;
	max-width:59px;
	padding:0 0 0 0;
}
#block-footersociallinks .row .col-2:not(:last-child){
	margin-right:20px;
}
.link-social{
	display:block;
	width:59px;
	height:60px;
}
.link-social:hover{
	background-position: 0px -64px;
}
.link-social-facebook{
	background: transparent url('images/FB.png') 0px 0px no-repeat;
}
.link-social-instagram{
	background: transparent url('images/insta.png') 0px 0px no-repeat;
}
.link-social-linkedin{
	background: transparent url('images/linkedin.png') 0px 0px no-repeat;
}
.link-social-youtube{
	background: transparent url('images/youtube.png') 0px 0px no-repeat;
}

/**********Footer copyright***********************/
#block-footercopyright{
	width:100%;
	border-top:1px #000000 dotted;
}
#block-footercopyright ul{
	display:flex;
	padding:4px 1rem 0 1rem;
	margin: 0 0 0 0;
}
#block-footercopyright ul li{
	list-style:none;
	color:#000000;
	font-size:13px;
	line-height:13px;
	font-family:'DINLightRegular';
}
#block-footercopyright ul li a{
	color:#000000;
}
#block-footercopyright ul li:not(:last-child){
	padding-right:10px;
	border-right:1px solid #000000;
}
#block-footercopyright ul li:not(:first-child){
	padding-left:10px;
}
#block-footercopyright ul li.jwb_logo a{
	padding-right:30px;
	background: transparent url('images/jwb_logo.png') center right no-repeat;
	color:#777777;
}
/*********************************YouTube Page********************************************************/
.page-node-63 h1.title{
	margin-bottom:4px;
}
#youtubechannel-container{
	display: flex;
	justify-content: start ;
	background:#ffffff;
	border:1px solid #000000;
}
#youtubechannel-main {
	width: 74%;
}
#youtubechannel-description {
	width: 25%;
	border-left:1px solid #000000;
	padding:1.2em 0.5em 1em 1em
}
#block-youtubechannel {
	padding-right: 4.5rem;
}
#block-youtubechannel .content{
	padding-top:16px;
	border-top:1px dotted #000000;
}
.text_line{
	padding:0;
	margin:20px 0 14px 0;
	border-bottom:1px dotted #000000;
	font-size:29px;
	font-family: 'DINLightRegular'
}
#youtubechannel-list ul{
	display:flex;
	justify-content: space-between;
	overflow: hidden;
}
#youtubechannel-list ul li.li_video{
	display:block;
	width:23%;
	background:#ffffff;
	border:1px solid #000000;
	padding:0;
}
#youtubechannel-list ul.youtubechannel-list-ul1 li.li_video:first-child{
	display:none;
}
#youtubechannel-list ul li.li_video img{
	padding:0;
	border: 0;
	width:100%;
	height:auto;
}
p.video_date, p.main_video_date {
	font-size:13px;
	font-family: 'DINLightRegular';
	margin:0 0 0 0;
	padding:10px 0 0 10px;
}
p.main_video_date {
	margin:0 0 0 0;
	padding:4px 0 0 10px;
}
p.video_title,
p.main_video_title {
	font-size:22px;
	font-family: 'DINLightRegular';
	margin:0 0 0 0;
	padding:4px 0 4px 10px;
}
p.main_video_description{
	font-size:13px;
	font-family: 'DINLightRegular';
	margin:0 0 0 0;
	padding:6px 0 0 10px;
}
.div_watch_more_button{
	padding:1rem 0 1.5rem 0;
	text-align: center;
}
.div_watch_more_button a {
	font-family: 'DINCondBoldRegular';
    color: #034EA2;
    font-size: 18px;
    line-height: 100%;
	text-decoration:none !important;
}
#youtubechannel-list-2{
	display:none;
	padding: 0 0 1.5rem 0;
}
.youtubechannel-list-ul2{
	flex-wrap: wrap;
}
/*********************************News landing Page********************************************************/
.page-node-28 .main-content h1.title,
.page-node-28 .main-content .field--name-field-sub-heading,
.page-node-28 .main-content .field--name-body{
	padding-left:9px;
}
.block-views-blocklatest-news-block-1 {
    padding-right: 2rem;
}
.block-views-blocklatest-news-block-1 .views-row{
	margin-bottom:0.8rem;
	max-width:980px;
	width:100%;
	border-right:9px solid transparent;
	border-left:9px solid transparent;
}

.block-views-blocklatest-news-block-1 .views-row:hover{
	border-right:9px solid #034EA2;
	border-left:9px solid #034EA2;
	
}
.block-views-blocklatest-news-block-1 .views-field-field-news-image-for-landing-pag img{	
	float:left;
	margin: 0 1rem 0 0;
	width:195px;
	height:115px;
	/*border-left:9px solid transparent;*/
}
.block-views-blocklatest-news-block-1 .views-row:hover .views-field-field-news-image-for-landing-pag img{
	/*border-left:9px solid #034EA2;*/
	background-color: #034EA2;
    opacity: 0.7;
}
.block-views-blocklatest-news-block-1 .views-field-title{
	line-height:100%;
	padding-left:0.5rem;
	overflow: hidden;
}
.block-views-blocklatest-news-block-1 .views-field-title a{
	font-size:21px;
	font-family:"DINCondMediumRegular";
	color: #034EA2;
	text-decoration:none;
}
.block-views-blocklatest-news-block-1 .views-field-created{
	font-weight:bold;
	padding:6px 0 4px 0.5rem;
	overflow: hidden;
}
.block-views-blocklatest-news-block-1 .views-field-view-node{
	padding-left:0.5rem;
	overflow: hidden;
	line-height: 100%;
}
.block-views-blocklatest-news-block-1 .views-field-view-node a {
	font-size:16px;
	font-family:"DINCondMediumRegular";
	color: #034EA2;
	text-decoration:none;
}
.block-views-blocklatest-news-block-1 .views-field-field-sub-heading{
	padding-left:0.5rem;
	height:50px;
	max-height:50px;
	overflow:hidden;
}
.block-views-blocklatest-news-block-1 .views-field-field-sub-heading p{
	margin:0 0 0 0;
	line-height:130%;
}
.page-item.active .page-link {
    background-color: #034EA2;
    border-color: #034EA2;
}
.pagination>li>a{
	 color: #034EA2;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #034EA2;
    background-color: #ffffff;
    border-color: #034EA2;
}
#block-views-block-latest-news-block-1 .view-id-latest_news  hr{
	border-top: 1px solid #000000;
	width:100%;
	margin:0 9px 0.8rem 9px;
	max-width:960px;
}
#block-backtonewsbutton a {
	font-family: 'DINCondBoldRegular';
	font-size:16px;
}